Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1483781 - nodejs-source-map-0.8.0-beta.0 is available
Summary: nodejs-source-map-0.8.0-beta.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-source-map
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-22 00:26 UTC by Upstream Release Monitoring
Modified: 2020-05-13 10:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.5.7 (#1483781) (1.09 KB, patch)
2017-08-22 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.0 (#1483781) (1.09 KB, patch)
2017-09-28 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.1 (#1483781) (1.09 KB, patch)
2017-09-30 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.7.0 (#1483781) (1.09 KB, patch)
2018-01-20 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-22 00:26:15 UTC
Latest upstream release: 0.5.7
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 1 Upstream Release Monitoring 2017-08-22 00:26:24 UTC
Created attachment 1316487 [details]
[patch] Update to 0.5.7 (#1483781)

Comment 2 Upstream Release Monitoring 2017-08-22 00:28:12 UTC
hotness's scratch build of nodejs-source-map-0.5.7-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21384287

Comment 3 Upstream Release Monitoring 2017-09-28 00:34:01 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 4 Upstream Release Monitoring 2017-09-28 00:34:09 UTC
Created attachment 1331651 [details]
[patch] Update to 0.6.0 (#1483781)

Comment 5 Upstream Release Monitoring 2017-09-28 00:35:36 UTC
hotness's scratch build of nodejs-source-map-0.6.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22113663

Comment 6 Upstream Release Monitoring 2017-09-30 00:25:15 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 7 Upstream Release Monitoring 2017-09-30 00:25:25 UTC
Created attachment 1332556 [details]
[patch] Update to 0.6.1 (#1483781)

Comment 8 Upstream Release Monitoring 2017-09-30 00:28:51 UTC
hotness's scratch build of nodejs-source-map-0.6.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22151555

Comment 9 Upstream Release Monitoring 2018-01-20 00:26:35 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 10 Upstream Release Monitoring 2018-01-20 00:26:42 UTC
Created attachment 1383639 [details]
[patch] Update to 0.7.0 (#1483781)

Comment 11 Upstream Release Monitoring 2018-01-20 00:27:55 UTC
hotness's scratch build of nodejs-source-map-0.7.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24307472

Comment 12 Upstream Release Monitoring 2018-02-15 00:26:34 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 13 Upstream Release Monitoring 2018-02-27 00:26:32 UTC
Latest upstream release: 0.7.2
Current version/release in rawhide: 0.5.6-3.fc27
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 14 Upstream Release Monitoring 2018-05-17 12:26:06 UTC
Latest upstream release: 0.7.3
Current version/release in rawhide: 0.5.6-4.fc29
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/

Comment 15 Upstream Release Monitoring 2019-01-18 14:30:59 UTC
Latest upstream release: 0.8.0-beta.0
Current version/release in rawhide: 0.5.6-5.fc29
URL: http://npmjs.org/package/source-map

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2254/


Note You need to log in before you can comment on or make changes to this bug.